#wrap {
    padding: 0;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

*, body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Pretendard", sans-serif;
}

body,
html,
p,
h1,
h2,
h3,
h4,
h5,
span,
button,
input,
select,
textarea,
label {
    font-weight: var(--font-weight);
    line-height: var(--line-height);
    letter-spacing: var(--letter-spacing);
    word-break: normal;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

img {
    max-width: 100%;
    display: block;
}

span {
    font-family: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
}

/* font */
:root {
    --font-weight: 500;
    --line-height: 1.5;
    --letter-spacing: -0.6px;
    --font-size-default: 18px;

    --f46: 46px;
    --f42: 42px;
    --f36: 36px;
    --f32: 32px;
    --f28: 28px;
    --f24: 24px;
    --f22: 22px;
    --f20: 20px;
    --f18: 18px;
    --f16: 16px;
}


html,
.wide {
    font-size: var(--font-size-default);
}

p {
    font-size: var(--font-size-default);
}

h1 {
    font-size: var(--f46);
}

h2 {
    font-size: var(--f46);
}

h3 {
    font-size: var(--f42);
}

h4 {
    font-size: var(--f36);
}

h5 {
    font-size: var(--f22);
}

h1,
h2,
h3,
h4,
h5 {
    --font-weight: 700;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {
    :root {
        --font-size-default: 17px;

        --f46: 42px;
        --f42: 36px;
        --f36: 34px;
        --f32: 30px;
        --f28: 26px;
        --f24: 23px;
        --f22: 21px;
        --f20: 19px;
        --f18: 17px;
        --f16: 15px;
    }
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1024px) {
    :root {
        --font-size-default: 16px;

        --f46: 38px;
        --f42: 35px;
        --f36: 32px;
        --f32: 28px;
        --f28: 24px;
        --f24: 22px;
        --f22: 20px;
        --f20: 18px;
        --f18: 16px;
        --f16: 14px;
    }

}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    :root {
        --font-size-default: 14px;

        --f46: 26px;
        --f42: 26px;
        --f36: 23px;
        --f32: 23px;
        --f28: 21px;
        --f24: 19px;
        --f22: 18px;
        --f20: 16px;
        --f18: 14px;
        --f16: 12px;


    }
}

/* color */

:root {
    --color-text: #1c1c1c;
    --color-primary: #094ea3;
    --color-little: #f4f7fb;
    --color-sub: #000;
    --color-mute: #7c7d7e;
    --color-dark: #002445;
    --color-light: #f3f6fa;

    --color-danger: #ea1818;
    --color-warning: #e9ac00;
    --color-success: #24b020;

    --gnb-font-color: var(--color-title);
    --gnb-bg-color: #ffffff;
    --body-bg-color: var(--color-white);
    --border-color: #e5e5e5;
}

/*Layout*/
:root {
    --container-width: 1360px;
    --container-scale: 90;
    --header-height: 100px;

    --divider-gap: 150px;
    --divider-t-gap: 100px;
    --divider-m-gap: 60px;
}

.container {
    width: calc(var(--container-scale) * 1%);
    max-width: var(--container-width);
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.container-m {
    width: calc(var(--container-scale) * 1%);
    max-width: var(--container-width);
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.container.height100 {
    height: 100%;
}

.divider {
    padding-top: var(--divider-gap);
    padding-bottom: var(--divider-gap);
}

.pt-0 {
    padding-top: 0;
}

@media all and (max-width: 767px) {
    br.none_m {
        display: none;
    }
}

.grid {
    display: grid;
}

.grid * {
    min-width: 0;
}

.table {
    --table-head-bg-color: var(--color-light);
    --table-border-color: var(--border-color);
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
}

.table th {
    background-color: var(--table-head-bg-color);
}

.table tr {
    border: 1px solid var(--table-border-color);
    border-right: 0;
    border-left: 0;
}

.table th,
.table td {
    padding: 20px 0;
    text-align: center;
}


/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {
    .container-m {
        width: 100%;
        max-width: 100%;
    }
}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1024px) {

    .table th,
    .table td {
        padding: 16px 0;
    }

}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {

    .table th,
    .table td {
        padding: 12px 0;
    }
}


/*kakao-map*/
.map .hide {
    display: none;
}

.map .root_daum_roughmap_landing .border2 {
    display: block;
}

.map.border-none .root_daum_roughmap .map_border {
    border: none !important;
    opacity: 0;
}

.map {
    position: relative;
    margin: 0 auto;
    width: 100%;
}

.map>.root_daum_roughmap {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}

.map>.root_daum_roughmap .wrap_map {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    .map>.root_daum_roughmap {
        aspect-ratio: 1/1.5;
    }
}


/* input */
:root {
    --input-border: #e5e5e5;
    --input-border-radius: 50px;
    --input-padding: 0 20px;
    --input-font-size: 18px;
    --input-height: 50px;
    --input-background-color: #fff;

    --label-font-size: 18px;
    --label-top-margin: 10px;

    --placeholder-font-size: var(--input-font-size);
    --placeholder-color: #ccc;

    --form-group-gap: 35px;
    --input-grid-column-gap: 18px;
}


/* button */
:root {
    --btn-height: var(--input-height);
    --btn-font-size: 16px;
}

.btn {
    color: #fff;
    background-color: var(--color-primary);
    border: 1px solid var(--color-primary);
    padding: var(--input-padding);
    width: fit-content;
    min-width: 100px;
    height: var(--btn-height);
    border-radius: var(--input-border-radius);
    font-size: var(--btn-font-size);
    font-weight: 500;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
}

.btn:hover {
    transition: all 0.3s ease;
}

.btn.center {
    margin-left: auto;
    margin-right: auto;
}

.button-attach {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
}

.more-text {
    background-color: transparent;
    padding: 0;
    font-family: "Poppins", "Pretendard", sans-serif;
    font-size: var(--f16);
    font-weight: 600;
    letter-spacing: 0.2px;
    color: var(--color-primary);
    min-width: unset;
    border: 0;
    position: relative;
    height: auto;
}

.more-text:after {
    content: "";
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 100%;
    border-bottom: 1px solid;
    margin-top: 10px;
    opacity: 0;
    transition: opacity 0.35s, transform 0.35s;
    transform: scale(0, 1);
}

.more-text:hover:after {
    opacity: 1;
    transform: scale(1);
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {

    /* input */
    :root {
        --input-padding: 0 12px;
        --input-font-size: 14px;
        --input-height: 40px;

        --label-font-size: 14px;
        --label-top-margin: 8px;

        --form-group-gap: 25px;
        --input-grid-column-gap: 18px;
    }

    /* button */
    :root {
        --btn-font-size: 14px;
    }
}


/* accordion */
.accordion {
    --box-color: var(--color-light);
    --side-padding: 60px;
    --vertical-padding: 50px;
    --bullet-size: 36px;
    --bullet-margin: 10px;
    border-radius: 20px;
    background-color: var(--box-color);
}

.accordion~.accordion {
    margin-top: 20px;
}

.accordion .accordion-control {
    cursor: pointer;
    padding: var(--vertical-padding) var(--side-padding);
    display: flex;
    align-items: center;
    position: relative;
}

.accordion .accordion-control::before {
    content: '';
    display: inline-block;
    width: var(--bullet-size);
    height: auto;
    aspect-ratio: 38 / 30;
    color: var(--color-primary);
    font-weight: 600;
    margin-right: var(--bullet-margin);
    background-image: url(/images/img/logo_symbol.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.accordion .accordion-control::after {
    content: '';
    display: inline-block;
    position: absolute;
    right: var(--vertical-padding);
    width: 16px;
    height: auto;
    aspect-ratio: 2 / 1;
    transition: all 0.3s linear;
    background-image: url(/images/img/icons/icon_dropdown_arrow.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    filter: invert(1);
}

.accordion.active .accordion-control::after {
    transform: rotate(180deg);
}

.accordion .accordion-content {
    display: none;
    padding: 0 calc(var(--side-padding) + var(--bullet-size) + var(--bullet-margin)) 55px;
}

.accordion.scroll .accordion-content {
    overflow-y: scroll;
    height: 300px;
    border: 30px solid var(--box-color);
    /* scroll padding */
    padding: 0;
}

.accordion.active .accordion-content {
    display: block;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {
    .accordion {
        --side-padding: 45px;
        --vertical-padding: 40px;
    }
}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    .accordion {
        --side-padding: 35px;
        --vertical-padding: 35px;
        --bullet-size: 30px;
    }

    .accordion .accordion-content {
        padding-top: 10px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    .accordion {
        --side-padding: 25px;
        --vertical-padding: 25px;
        --bullet-size: 22px;
        --bullet-margin: 7px;
    }

    .accordion~.accordion {
        margin-top: 15px;
    }

    .accordion .accordion-control::after {
        width: 12px;
    }

    .accordion .accordion-content {
        padding-top: 10px;
        padding-bottom: 35px;
    }

    .accordion.scroll .accordion-content {
        height: 250px;
    }
}

/* // accordion */



/* effect */
*[data-event="scroll"] {
    transform: translate3d(0, 0, 0);
    opacity: 0;
}

*[data-event="scroll"].scroll-event {
    opacity: 1;
}

.scroll-event[data-scroll="fade-in-up"] {
    animation: fade-in-up 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

.scroll-event[data-scroll="fade-in-down"] {
    animation: fade-in-down 1.2s;
    animation-fill-mode: forwards;
    opacity: 0;
}

.scroll-event[data-scroll="fade-in-left"] {
    animation: fade-in-left 0.8s ease-in;
}

.scroll-event[data-scroll="fade-in-right"] {
    animation: fade-in-right 0.8s ease-in;
}

.scroll-event[data-scroll="reveal-left"] {
    animation: reveal-left 0.8s ease-in-out forwards;
    opacity: 0;
}

.scroll-event[data-scroll="reveal-right"] {
    animation: reveal-right 0.8s ease-in-out forwards;
    opacity: 0;
}

.scroll-event[data-scroll="reveal-center"] {
    animation: reveal-center 0.8s ease-in-out forwards;
    opacity: 0;
}

@keyframes fade-in-up {
    0% {
        opacity: 0;
        transform: translate3d(0, 40px, 0);
    }

    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fade-in-down {
    0% {
        opacity: 0;
        transform: translate3d(0, -40px, 0);
    }

    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}


@keyframes fade-in-left {
    0% {
        opacity: 0;
        transform: translate3d(-50px, 0, 0);
    }

    to {
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes fade-in-right {
    0% {
        opacity: 0;
        transform: translate3d(50px, 0, 0);
    }

    to {
        opacity: 1;
        transform: translateZ(0);
    }
}


@keyframes reveal-left {
    0% {
        opacity: 0;
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }

    100% {
        opacity: 1;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@keyframes reveal-right {
    0% {
        opacity: 0;
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    }

    100% {
        opacity: 1;
        clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
    }
}

@keyframes reveal-center {
    0% {
        opacity: 0;
        clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
    }

    100% {
        opacity: 1;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}




/* Slick slider */
.slider.slick-dotted.slick-slider {
    margin-bottom: 0;
}


/* slick infinite효과 깜빡임 제거 */
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition-delay: 10ms;
}

/* slider arrow*/
:root {
    --arrow-width: 22px;
    --arrow-height: auto;
    --arrow-ratio: 22/42;
    --arrow-position: 2.6vw;
    --arrow-image: url('/images/img/slider_arrow.svg');
    --arrow-circle-image: url('/images/img/slider_arrow_circle.svg');
}

.slide-prev,
.slide-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: var(--arrow-width);
    height: var(--arrow-height);
    aspect-ratio: var(--arrow-ratio);
    padding: 0;
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 99;
}

.slide-prev:before,
.slide-next:before {
    content: "";
    font-size: 0;
    width: inherit;
    height: inherit;
    aspect-ratio: inherit;
    display: block;
    background-image: var(--arrow-image);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.slide-prev {
    left: var(--arrow-position);
    transform: translate(0, -50%) rotate(180deg);
}

.slide-next {
    right: var(--arrow-position);
}

/* slider dots */
:root {
    --dot-position: 3.6vw;
    --dot-width: 8px;
    --dot-height: 8px;
    --dot-gap: 6px;
    --dot-color: rgba(255, 255, 255, 0.65);
    --dot-active-color: #fff;
}

.slide-dots {
    position: absolute;
    bottom: var(--dot-position);
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slide-dots li {
    position: relative;
    display: inline-block;
    width: var(--dot-width);
    height: var(--dot-height);
    margin: 0 calc(var(--dot-gap) / 2);
    padding: 0;
    cursor: pointer;
}

.slide-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: inherit;
    height: inherit;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slide-dots li button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
    border-radius: 50%;
    background-color: var(--dot-color);
}

.slide-dots li.slick-active {
    --dot-width: 20px;
}

.slide-dots li.slick-active button:before {
    background-color: var(--dot-active-color);
    border-radius: 10px;

}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1024px) {
    :root {
        --arrow-width: 18px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    :root {
        --arrow-width: 12px;
    }
}